How to install libcgi-simple-perl on Debian 9 (Stretch)